[package]
name = "gemmasdl2"
version = "0.1.0"
edition = "2021"

[dependencies]
gemma = { path = "../gemma" }
egui_sdl2_platform = "0.3.0"
gl = "0.14"
egui = "0.27"
egui_glow = "0.27"

pollster = "0.2"
anyhow = "1.0"
